from django.contrib import admin

# Register your models here.

from rota.models import LeaveRequest, MultiLeaveRequest, OutOfProgrameEvent, Rota, RotaRotation, UserRotaDetail

admin.site.register(LeaveRequest)
admin.site.register(MultiLeaveRequest)
admin.site.register(OutOfProgrameEvent)
admin.site.register(Rota)
admin.site.register(RotaRotation)
admin.site.register(UserRotaDetail)